/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */

/**
 *
 * @author <a href="mailto:bill@jboss.org">Bill Burke</a>
 * @version $Revision: 1.1.10.2 $
 */
public class POJO
{
   public int field;

   public POJO()
   {
      System.out.println("constructor");
   }
   
   public void method()
   {
      System.out.println("method()");
   }
}



